@charset "utf-8";
/* 基本設定　ここから */

body {
	color: #555555;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-color: #999999;
}
a:link {
	color: #555555;
	text-decoration: none;
}
a:visited {
	color: #888888;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
h1, h2, h3 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
img {
	border: 0;
}
hr {
	display: none;
}
h1 {
	position: absolute;
	top: 13px;
	left: 13px;
}
h2 {
	width: 700px;
	height: 300px;
	background-image: url(images/top/main_image.jpg);
	text-indent: -9999px;
}
address {
	color: #999999;
	font-size: 0.8em;
	font-style: normal;
	text-align: center;
	height: 50px;
	line-height: 40px;
	background-color: #484848;
	background-image: url(images/top/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/* 基本設定　ここまで */

/* レイアウト設定　ここから */

#pageBody {
	width: 760px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(images/top/body_bg.jpg);
	background-repeat: repeat-y;
	position: relative;
}
#pageTop {
	background-image: url(images/top/body_bg_t.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 70px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
}
#contents {
	width: 440px;
	padding-right: 19px;
	float: left;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999999;
	text-align: left;
}
#side {
	width: 220px;
	padding-left: 20px;
	float: right;
}
#contentsWrap {
	clear: both;
	margin-top: 20px;
}
#localPage #pageBody #pageTop #contentsWrap {
	clear: both;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/* レイアウト設定　ここまで */

/* PageTopへのリンクテキスト　ここから */

#gotoTop {
	clear: both;
	font-size: 0.7em;
	text-align: right;
	text-transform: lowercase;
	height: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#gotoTop a {
	background-image: url(images/top/icon_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
/* PageTopへのリンクテキスト　ここまで */

/* ローカルページ共通小見出し　ここから */

#localPage #pageBody #pageTop #contentsWrap #contents h3 {
	margin-bottom: 17px;
}
/* ローカルページ共通小見出し　ここまで */

/* SITEMAPへのリンクテキスト　ここから */

#siteMap {
	font-size: 0.7em;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	top: 13px;
	right: 40px;
}
#siteMap a {
	background-image: url(images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
h4 {
	width: 300px;
	height: 25px;
	background-image: url(images/top/company_ttl.jpg);
	text-indent: -9999px;
	position: absolute;
	top: 20px;
	right: 36px;
}
/* SITEMAPへのリンクテキスト　ここまで */


/* Referenceへのリンクテキスト　ここから */

#reference {
	font-size: 0.7em;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	top: 13px;
	right: 110px;
}
#reference a {
	background-image: url(images/top/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
/* Referenceへのリンクテキスト　ここまで */

/* ナビゲーション　ここから */

#globalNavi {
	list-style-type: none;
	width: 660px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(images/top/navi_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	top: 320px;
	left: 40px;
}
#globalNavi li {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
/* ナビゲーション　ここまで */


/* contentsWrap　ここから */

#welcomeMessage {
	color: #666;
	font-size: 0.8em;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
#welcomeMessage img {
	float: right;
	margin-left: 25px;
}
/* pleasure PICK UP　ここから */

#topPickUp {
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	background-image: url(images/top/pick_up_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#topPickUp dt, #topPickUp dd {
	background-color: #fff6c8;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topPickUp dd ul {
	font-size: 0.8em;
	line-height: 1.5em;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topPickUp dd ul li dl {
	width: 265px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topPickUp dd ul li img {
	float: left;
}
#topPickUp dd ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
}
#topPickUp dd ul li dl dt {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 240px;
	float: left;
}
#topPickUp dd ul li dl dd.aboutParagraph02 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 60px;
	float: right;
	text-align: right;
	color: #663300;
}
#topPickUp dd ul li dl dd.NewsStory {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999999;
}
#topPickUp strong {
	color: #663300;
	font-weight: normal;
}
#topPickUp p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topPickUpTitle {
	background-image: url(images/top/pick_up_bg_t.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#topPickUpTitle img {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#news {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#news dt, #news dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
iframe {
	width: 220px;
	height: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
/* clearfix hack */

#topPickUp dd ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#topPickUp dd ul {
	display: inline-block;
}
/* hide macie */
*html #topPickUp dd ul {
	height: 1%;
}
#topPickUp dd ul {
	display: block;
}
/* end hide */
/* end clearfix hack */

#topPickUp dd#topPickUpWrap {
	padding-bottom: 5px;
}
/* pleasure PICK UP　ここまで */

/* News　ここから */

#newsBody {
	background-color: #FFFFFF;
	font-size: 0.8em;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#newsData {
	width: 203px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#newsData dt {
	color: #663300;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(images/top/icon_arrow_03.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#newsData dd {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#newsData p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/* News　ここまで */

/* sideReferrence ここから */

#sideReferrence {
	width: 220px;
	background-color: #EEEEEE;
	background-repeat: no-repeat;
	background-position: top;
	background-image: url(images/contact/side_referrence_bg_t.gif);
}
#sideReferrence dd {
	background-image: url(images/contact/side_referrence_bg_b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
/* sideReferrence ここまで */

/* バナー　ここから */

#sideBanner {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sideBanner li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
}
/* バナー　ここまで*/

/* CONTACT　ここから */

#formTable {
	width: 420px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
}
#formTable tr td {
	font-size: 0.8em;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
#formTable tr th {
	padding-top: 18px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	font-size: 0.8em;
	font-weight: normal;
	background-color: #EEEEEE;
	text-align: left;
	vertical-align: top;
	width: 110px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
#formTable caption {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
#subject {
	border: 1px solid #CCCCCC;
}
#name, #tel, #email {
	width: 200px;
	border: 1px solid #CCCCCC;
}
textarea {
	width: 275px;
	border: 1px solid #CCCCCC;
}
#contact2 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 50px;
}
#checkBoxData p {
	float: left;
	width: 110px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#formButton {
	text-align: center;
	margin-top: 20px;
}
#submit {
	color: #FFFFFF;
	background-color: #FB791E;
	width: 68px;
	margin-right: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FCB685;
	border-right-color: #CE5E0F;
	border-bottom-color: #CE5E0F;
	border-left-color: #FCB685;
}
#reset {
	color: #FFFFFF;
	background-color: #898989;
	width: 68px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #CCCCCC;
}
.notes {
	font-size: 0.8em;
	color: #663300;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.leadText {
	font-size: 0.8em;
	line-height: 1.5em;
	margin-top: 17px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
/* CONTACT　ここまで */

/* サイド Pick UP　ここから */

#sidePickUp {
	width: 220px;
	background-color: #EEEEEE;
	background-image: url(images/top/pick_up_bg_t.jpg));
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidePickUp dd {
	background-image: url(images/contact/side_recommend_bg_b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sidePickUp dd ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sidePickUp dd ul li {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	clear: both;
}
#sidePickUp dd ul li dl {
	margin: 0px;
	padding: 0px;
	width: 115px;
	float: right;
}
#sidePickUp dd ul li dl dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	font-size: 0.7em;
}
#sidePickUp dd ul li dl dd {
	margin: 0px;
	padding: 0px;
	font-size: 0.7em;
	line-height: 1.3em;
}
#sidePickUp dd ul li dl dt strong {
	font-weight: normal;
	color: #663300;
}
#sidePickUp dd ul li img {
	float: left;
}
/* clearfix hack */
#sidePickUp dd ul li:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
#sidePickUp dd ul li {
	display: inline-block;
}
/* hide macie \*/
*html #sidePickUp dd ul li {
	height: 1%;
}
#sidePickUp dd ul li {
	display: block;
}
/* end hide */
/* end clearfix hack */

#more {
	font-size: 0.7em;
	text-transform: uppercase;
	text-align: right;
	clear: both;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#more a {
	background-image: url(images/contact/icon_arrow_more.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
/* サイド Pick UP　ここまで */

/* パンくず　ここから */

#rootList {
	font-size: 0.7em;
	line-height: 30px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
	height: 30px;
	list-style-type: none;
	position: absolute;
	left: 40px;
	top: 371px;
}
#rootList li {
	display: inline;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rootList li a {
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#rootList li a:link {
	color: #663300;
	text-decoration: none;
}
#rootList li a:visited {
	color: #663300;
	text-decoration: none;
}
#rootList li a:hover {
	color: #FF6600;
	text-decoration: none;
}
#rootList li a:active {
	color: #000000;
	text-decoration: none;
}
/* パンくず　ここまで */

/* ACCESS　ここから */

#accessMap {
	margin-top: 17px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 10px;
}
#cafeDatas {
	background-color: #EEEEEE;
	background-image: url(images/access/access_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	width: 420px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#cafeDatas dt {
	background-image: url(images/access/access_bg_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#cafeDatas dt strong {
	font-size: 1em;
	color: #EA6000;
}
#cafeDatas dd {
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#cafeDatas dd p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
/* ACCESS　ここまで */

/* ABOUT　ここから */

.aboutParagraph01 {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.aboutParagraph02 {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#aboutImage {
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#aboutData {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
/* ABOUT　ここまで */

/* MENU　ここから */

#sideMenuList {
	width: 220px;
	background-color: #EEEEEE;
	background-image: url(images/contact/side_recommend_bg_t.gif);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sideMenuList dd {
	background-image: url(images/contact/side_recommend_bg_b.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#sideMenuList dd ul {
	list-style-type: none;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#sideMenuList dd ul li {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	clear: both;
	font-size: 0.8em;
}
#sideMenuList dd ul #sideMenuListEnd {
	margin-bottom: 0px;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
#sideMenuList dd ul li a {
	background-image: url(images/menu/menu_icon_arrow_menulist.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 15px;
	padding-left: 15px;
}
#sideMenuList dd ul li a:link {
	color: #663300;
}
#sideMenuList dd ul li a:visited {
	color: #663300;
}
#sideMenuList dd ul li a:hover {
	color: #FF6600;
}
#sideMenuList dd ul li a:active {
	color: #000000;
}
.mainMenuList {
	width: 420px;
	margin-left: 10px;
	clear: both;
}
.mainMenuList .mainMenuCap img {
	vertical-align: bottom;
}
.mainMenuList .mainMenuCap {
	position: relative;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.mainMenuList .mainMenuCap a {
	position: absolute;
	top: 3px;
	right: 2px;
}
.menuGotoTop {
	font-size: 0.7em;
	text-transform: lowercase;
	background-image: url(images/top/icon_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
}
.mainMenuList .mainMenuDatas ul li dl {
	font-size: 0.8em;
	line-height: 1.2em;
	margin: 0px;
	padding: 0px;
}
.mainMenuList .mainMenuDatas ul li dl dt {
	font-weight: bold;
	color: #663300;
	margin: 0px;
	padding: 0px;
}
.mainMenuList .mainMenuDatas {
	background-color: #FAF8F4;
	margin: 0px;
	padding: 10px;
}
.mainMenuList .mainMenuDatas ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.mainMenuList .mainMenuDatas ul li {
	margin: 0px;
	padding: 0px;
}
.mainMenuList .mainMenuDatas ul li dl dd {
	margin: 0px;
	padding: 0px;
}
.mainMenuList .mainMenuDatas ul .mainMenuText dl dt {
	float: left;
}
.mainMenuList .mainMenuDatas ul .mainMenuText dl dd {
	float: right;
}
.mainMenuList .mainMenuDatas ul .mainMenuText {
	clear: both;
}
/* clearfix hack */
.mainMenuList .mainMenuDatas:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.mainMenuList .mainMenuDatas {
	display: inline-block;
}
/* hide macie \*/
*html .mainMenuList .mainMenuDatas {
	height: 1%;
}
.mainMenuList .mainMenuDatas {
	display: block;
}
/* end hide */
/* end clearfix hack */

.mainMenuList .mainMenuDatas ul .mainMenuImage {
	float: left;
	width: 195px;
	margin-bottom: 7px;
}
.mainMenuList .mainMenuDatas ul .mainMenuImage img {
	float: left;
	margin-right: 5px;
}
.mainMenuList .mainMenuDatas ul .mainMenuImage dl {
	float: left;
	width: 130px;
}
/* clearfix hack */
.mainMenuList .mainMenuDatas ul .mainMenuText:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.mainMenuList .mainMenuDatas ul .mainMenuText {
	display: inline-block;
}
/* hide macie \*/
*html .mainMenuList .mainMenuDatas ul .mainMenuText {
	height: 1%;
}
.mainMenuList .mainMenuDatas ul .mainMenuText {
	display: block;
}
/* end hide */
/* end clearfix hack */

.mainMenuList .mainMenuDatas ul .mainMenuImage dl dt {
	margin-bottom: 10px;
}
.mainMenuList .mainMenuDatas ul .mainMenuText dl {
	padding-top: 3px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #E5DCC9;
}
#lunchSetMenu {
	margin: 0px;
	padding: 0px;
	background-image: url(images/top/pick_up_bg_b.jpg);
	background-repeat: repeat-y;
	background-position: top;
}
#lunchSetMenu dt {
	margin: 0px;
	background-image: url(images/menu/menu_lunch_bg_t.jpg);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 11px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#lunchSetMenu dd {
	margin: 0px;
	background-image: url(images/menu/menu_lunch_bg_b.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#lunchSetMenu dd ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#lunchSetMenu dd ul li {
	margin: 0px;
	padding: 0px;
}
#lunchSetMenu dt img {
	vertical-align: bottom;
}
#lunchSetMenu dd ul li img {
	vertical-align: bottom;
}
#lunchSetMenu dd ul .setPlus {
	padding-bottom: 20px;
	background-image: url(images/menu/menu_plus.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
/* MENU　ここまで */

/* SITEMAP　ここから */

.sitemapList {
	float: left;
	width: 200px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.sitemapList dt {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.sitemapList dd {
	font-size: 0.8em;
	line-height: 1.5em;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.sitemapList dd ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sitemapList dd ul li a:link {
	color: #663300;
	text-decoration: none;
}
.sitemapList dd ul li a:visited {
	color: #663300;
	text-decoration: none;
}
.sitemapList dd ul li a:hover {
	color: #FF6600;
	text-decoration: none;
}
.sitemapList dd ul li a:active {
	color: #000000;
	text-decoration: none;
}
/* SITEMAP　ここまで */

/* ポップアップウィンドウ　ここから */

#popBody {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#popBody p {
	margin: 10px;
	padding: 0px;
	width: 400px;
}
#popBody #closeBtn {
	text-align: center;
}
/* ポップアップウィンドウ　ここまで */

/* 印刷ボタン　ここから */

input#printBtn {
	margin-top: 10px;
	margin-left: 10px;
}
/* 印刷ボタン　ここまで */


/* シゴトタイトル　ここから */

#JobMessage {
	color: #555555;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
#JobMessage img {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
/* シゴトタイトル　ここまで */

/* はじかみ業タイトル　ここから */

#HajikamiMassage {
	color: #666;
	font-size: 0.9em;
	line-height: 1.5em;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	}

#HajikamiMassage img {
	float: right;
	margin-left: 25px;
	}
/* テーブル　ここから */

#table {
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: 0.9em;
}

#downloadTable {
	width: 440px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#downloadTable tr td {
	font-size: 0.8em;
	padding: 15px;
}

#downloadTable tr th {
	font-size: 0.8em;
	background-color: #eeeeee;
}

#date02 {
	color: #666;
	font-size: 0.6em;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 355px;
}

#bold_font {
	color: #06C;
	font-size: 1.0em;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}